/*

# Country - Australia
# Project - ringingcedars
# Script - store.css
# Author - Ben Perry
# Copyright © 2008 Ben Perry

*/

/** {
	outline: solid 1px red;
}*/

div#content_navigation {
	height: 32px;
}

div#content_navigation ul li a,
div#content_navigation ul li a:visited {
	padding: 9px 10px;
}

div#content_navigation ul li a.us,
div#content_navigation ul li a.uk,
div#content_navigation ul li a.au,
div#content_navigation ul li a.nz,
div#content_navigation ul li a.za {
	padding-left: 45px;
	background-position: 5px 0px;
	background-repeat: no-repeat;
}

div#content_navigation ul li a.us {
	background-image: url('/images/flags/us.png');
}

div#content_navigation ul li a.uk {
	background-image: url('/images/flags/uk.png');	
}

div#content_navigation ul li a.au {
	background-image: url('/images/flags/au.png');	
}

div#content_navigation ul li a.nz {
	background-image: url('/images/flags/nz.png');	
}

div#content_navigation ul li a.za {
	background-image: url('/images/flags/za.png');
}

div#store_content {
	margin: 0 40px;
}

div#store_content h2 {
	font-size: 1.5em;
	margin: 0;
}

div#store_content div#howto {
	display: none;
	background-color: #FFF;
	padding: 10px;
	border: solid 1px #CCCCCC;
	margin: 10px 0;
}

div#store_content div#howto p {
	font-size: 0.95em;
}

div#store_content div#howto ul {
	margin: 0;
	padding: 0 0 5px 20px;
	list-style: inside;
}

div#store_content div.products {
	background-color: #FFF;
	padding: 10px 24px;
	border: solid 1px #CCCCCC;
	margin-bottom: 10px;
}

div#store_content div.products div.product {
	padding: 12px 0;
	height: 175px;
}

div#store_content div.products div.product div.graphic {
	float: left;
/*	width: 100px;*/
	height: 140px;
	text-align: right;
	margin-right: 24px;
/*	margin-left: 80px;*/
}

div#store_content div#dvds.products div.product,
div#store_content div#dvds.products div.product div.graphic,
div#store_content div#dvds.products div.product div.details {
	height: 215px;
}

div#store_content div#dvds.products div.product div.graphic {
	margin-right: 16px;
}

div#store_content div#dvds.products div.product em.offer {
	color: #FF0000;
}

div#store_content div#dvds.products div.product em.offer span {
	color: #FF0000;
	font-style: normal;
}

div#store_content div.products div.product div.details {
/*	float: left;*/
/*	margin-left: 24px;*/
	height: 140px;
/*	width: auto;*/
	font-size: 0.9em;
}

div#store_content div.products div#ed_2_full_set.product,
div#store_content div.products div#ed_2_full_set.product div.graphic,
div#store_content div.products div#ed_2_full_set.product div.details {
	height: 220px;
}

div#store_content div.products div#ed_1_full_set.product,
div#store_content div.products div#ed_1_full_set.product div.graphic,
div#store_content div.products div#ed_1_full_set.product div.details {
	height: 210px;
}

div#store_content div.products div#ed_2_gift_pack_a.product,
div#store_content div.products div#ed_2_gift_pack_a.product div.graphic,
div#store_content div.products div#ed_2_gift_pack_a.product div.details {
	height: 175px;
}

div#store_content div.products div#ed_2_gift_pack_b.product,
div#store_content div.products div#ed_2_gift_pack_b.product div.graphic,
div#store_content div.products div#ed_2_gift_pack_b.product div.details {
	height: 180px;
}

div#store_content div.products div.product div.details p {
	margin-top: 4px;
}

div#store_content div.products div.product div.details span {
	color: #494949;
}

div#store_content div.products div.product div.details span.price { float: left; }
div#store_content div.products div.product div.details span.quantity { float: right; }

div#store_content div.products div.product div.details span.quantity input.qty {
	width: 24px;
	text-align: right;
	margin: 0 6px;
}


